## pytkdocs 0.16.1

=== debian/changelog ===
pytkdocs (0.16.1-6) unstable; urgency=medium

  * [886a9f9] d/control: Rework build depends, use dh-sequence-python3
    (Closes: #1027585)
  * [5a76e06] d/rules: Drop --with option from default target
  * [d654891] d/README.source: Add more comments on missing B-D

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 06 Jan 2023 18:51:15 +0100

pytkdocs (0.16.1-5) unstable; urgency=medium

  * Team upload.
  * [be32990] Use pdm-pep517 build backend again.
  * [a645c9d] debian/control: Bump Standards-Version to 4.6.1.

 -- Boyuan Yang <byang@debian.org>  Sat, 20 Aug 2022 09:55:03 -0400

pytkdocs (0.16.1-4) unstable; urgency=medium

  * [96fb5b6] Rebuild patch queue from patch-queue branch
  * [ecc2b13] d/{control,rules}: Switch over to pyproject system
  * [e900f29] d/rules: Adjust the version metainformation injection
  * [58237c1] d/rules: Remove py.typed file before do packaging
  * [e89b945] d/README.source: Update additional notes due usage of poetry

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 20 Apr 2022 19:53:55 +0200

pytkdocs (0.16.1-3) unstable; urgency=medium

  * Source only upload

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 14 Apr 2022 17:53:59 +0200

pytkdocs (0.16.1-2) unstable; urgency=medium

  * [0f2df81] d/control: Correct Vcs and Homepage data
  * [454925f] /d/copyright: Update Homepage data here too

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 10 Apr 2022 16:04:52 +0200

pytkdocs (0.16.1-1) unstable; urgency=medium

  * [39ab759] New upstream version 0.16.1
  * [770df53] First and basic Debianization
    (Closes: #1009221)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 09 Apr 2022 08:22:24 +0200
