## pytkdocs 0.16.2

=== debian/changelog ===
pytkdocs (0.16.2-2) unstable; urgency=medium

  * Team upload.
  * d/patches/remove-dependency-on-astunparse.patch: Add patch to remove
    dependency on astunparse.

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 19 Oct 2024 23:56:22 -0300

pytkdocs (0.16.2-1) unstable; urgency=medium

  * [da61d54] d/gbp.conf: Drop unneeded stuff
  * [a528d47] d/watch: Set compression to gz
  * [f6980ad] New upstream version 0.16.2
  * [0664219] Drop existing patch queue
    No patches needed currently, upstream is including the changes now.
  * [9c807cb] d/u/metadata: Add field Documentation
  * [6bf4d89] d/control: Update package information for -doc build
  * [bef631a] d/README.source: Update data about tests and -doc build
  * [276a659] d/control: Update Standards-Version to 4.7.0
    No further changes needed.
  * [b355a0f] d/copyright: Update year and email data
  * [31581a4] Revert "d/rules: Remove py.typed file before do packaging"
  * [70f7c1f] d/rules: Drop exporting of PYBUILD_SYSTEM

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 12 Sep 2024 08:26:58 +0200

pytkdocs (0.16.1-7) unstable; urgency=medium

  * Team upload.
  * debian/patches/pyproject.toml-Switch-to-pdm-backend.patch:
    Add patch to switch from pdm-pep517 to pdm-backend.
  * debian/control: Update build-dependency accordingly.
  * debian/rules: Drop unnecessary override in package version.

 -- Boyuan Yang <byang@debian.org>  Thu, 18 Jul 2024 13:08:18 -0400
