=== debian/control ===
--- 
+++ 
@@ -11,12 +11,14 @@
 Build-Depends-Indep:
 # Can be commented out once all packages for building the documentation are packaged.
 # mkdocs <!nodoc>,
-## mkdocs-gen-files not packaged yet.
+## mkdocs-coverage not packaged yet.
 # mkdocs-gen-files <!nodoc>,
 # mkdocs-literate-nav <!nodoc>,
 # mkdocs-material <!nodoc>,
- python3-pdm-pep517,
+ python3-pdm-backend,
  pybuild-plugin-pyproject,
+# python3-markdown-callouts <!nodoc>,
+# python3-markdown-exec <!nodoc>,
 # Can be commented out once all packages for running the test suite are packaged.
 # python3-marshmallow <!nocheck>,
 # python3-pydantic <!nocheck>,
@@ -27,7 +29,7 @@
 # python3-pytest-sugar <!nocheck>,
 # python3-pytest-xdist <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytkdocs
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytkdocs.git
 Homepage: https://github.com/mkdocstrings/pytkdocs
