## pytkdocs 0.16.5

=== debian/changelog ===
pytkdocs (0.16.5-1) unstable; urgency=medium

  * [2130a79] New upstream version 0.16.5
  * [244b54a] d/control: Bump Standards-Version to 4.7.2
    No further changes needed.
  * [18ee4d6] d/README.source: Drop info about missing package
  * [a96d7b6] d/copyright: Update year data
  * [eec5fd8] d/p/Remove-dependency-on-astunparse.patch
    Mark as not needed to be forwared.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 16 Mar 2025 17:08:04 +0200
