=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
 # python3-pytest-sugar <!nocheck>,
 # python3-pytest-xdist <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytkdocs
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytkdocs.git
 Homepage: https://github.com/mkdocstrings/pytkdocs
