=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=pytkdocs
# Not all required libraries are packaged yet for the test, see README.source.
export PYBUILD_DISABLE=test

%:
	dh $@ --buildsystem=pybuild
